body {
	background: #fff url('../images/border-top.png') repeat-x;
	color: #000;
	font-size: small;
	margin: 0;
	text-align: center;
}
body, p, input, textarea, select {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
}
br.clear {
	clear: both;
}
a {
	color: #015fa7;
	text-decoration: none;
}
a:focus {
	outline: 0;
}
a.read-more {
	background-image: url('../images/read-more.png');
	background-position: top right;
	background-repeat: no-repeat;
	display: block;
	float: right;
	font-size: 15px;
	padding-right: 17px;
	text-align: right;
	text-transform: uppercase;
	width: 150px;
}
a.read-more:hover {
	color: #84b132;
}
a.freakonomics {
	color: #7faa1e;
}
a.superfreakonomics {
	color: #015fa7;
}
p.swf, p.youtube {
	display: none;
}

hr {
	background: #eee;
	border: 0;
	height: 1px;
	margin: 15px 0 25px 0;
}

#home-link {
	display: block;
	height: 320px;
	left: 50%;
	margin-left: -450px;
	position: absolute;
	top: 5px;
	width: 460px;
}
#home-link span {
	display: none;
}

#wrapper-outer {
	background-image: url('../images/header.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	width: 100%;
}
#wrapper-inner {
	background-image: url('../images/header.png');
	background-position: top center;
	background-repeat: no-repeat;
	width: 100%;
}
#wrapper {
	margin: 0 auto;
	padding-top: 350px;
	text-align: left;
	width: 965px;
}


/* nav */
#nav-wrapper {
	border-bottom: 2px #bfbfbf solid;
	border-top: 2px #bfbfbf solid;
	margin-bottom: 30px;
	padding: 14px 0;
	width: 100%;
}
#nav li {
	display: inline;
}
#nav li a {
	color: #015fa7;
	display: block;
	float: left;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
}
#nav li a:hover {
	color: #1d7fca;
}
#nav-books { width: 130px; }
#nav-blog { width: 112px; }
#nav-lectures { width: 130px; }
#nav-reviews { width: 100px; }
#nav-faqs { width: 102px; }
#nav-around-world { width: 182px; }
#nav-contact { width: 118px; }
#nav-buy { width: 70px; }


/* homepage */

#learn-more {
	background-image: url('../images/learn-more.png');
	background-repeat: no-repeat;
	display: block;
	height: 146px;
	margin-bottom: 30px;
	width: 965px;
}
#learn-more span {
	display: none;
}

#hp-col-main {
	float: left;
	margin-right: 40px;
	overflow: hidden;
	width: 610px;
}
#hp-col-main h1 {
	border-bottom: 2px #dfdfdf solid;
	color: #84b132;
	font-size: 18px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
#hp-col-main p {
	line-height: 170%;
	padding-bottom: 20px;
}
#hp-col-main p a {
	font-weight: bold;
}
#hp-col-main p a:hover {
	color: #f67f12;
}

#hp-col-extras {
	float: left;
	overflow: hidden;
	width: 315px;
}
#hp-col-extras h2,
#col-extras h2 {
	border-bottom: 2px #dfdfdf solid;
	color: #f57601;
	font-size: 18px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
div.appearance-post {
	border-bottom: 1px #dfdfdf solid;
	margin-bottom: 5px;
	padding: 10px 0 12px 0;
}
div.appearance-post h3 {
	color: #84b132;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
div.appearance-post p {
	font-size: 11px;
	line-height: 140%;
}
div.appearance-post p.time {
	font-weight: bold;
}
div.appearance-post a:hover {
	color: #f67f12;
}



/* subpage content */
#content {
	border-bottom: 2px #d9d9d9 solid;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
#col-main {
	float: left;
	margin-top: 30px;
	margin-right: 60px;
	overflow: hidden;
	width: 670px;
}
#col-main h1 {
	color: #84b132;
	font-size: 30px;
	padding-bottom: 20px;
	text-transform: uppercase;
}
#col-main h2 {
	color: #e97305;
	font-size: 21px;
	font-weight: bold;
	padding-bottom: 15px;
}
#col-main a {
	font-weight: bold;
}
#col-main a:hover {
	color: #f67f12;
}
#col-main p {
	line-height: 160%;
	padding-bottom: 20px;
}
#col-main ul,
#col-main ol {
	margin: 15px;
}
#col-main ul li,
#col-main ol li {
	line-height: 160%;
	margin: 13px 0;
}
#col-main ul li {
	background-image: url('../images/read-more.png');
	background-position: left 5px;
	background-repeat: no-repeat;
	padding-left: 18px;
}
#col-main blockquote {
	margin: 0 10px;
	padding-left: 10px;
}

#col-main cite {
	color: #84b132;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0.09em;
	text-transform: uppercase;
}

#col-extras {
	float: left;
	margin-top: 30px;
	overflow: hidden;
	width: 235px;
}
.alignright {
	float: right;
	margin-left: 10px;
}
div.alignleft {
	float: left;
	margin-right: 10px;
}
div.wp-caption {
	background: #eee;
	font-size: x-small;
	padding: 5px 0 0 0;
	text-align: center;
	text-transform: uppercase;
}
p.wp-caption-text {
	margin: 0;
	padding: 6px 0 0 0;
}
div.about-book {
	float: left;
	margin: 0 15px;
	line-height: 170%;
	width: 305px;
}


/* sidebars */

div.subnav {
	background-repeat: no-repeat;
	padding-top: 330px;
}
div.subnav ul li {
	display: inline;
}
div.subnav ul li a {
	border-bottom: 1px #dfdfdf solid;
	display: block;
	font-size: 11px;
	letter-spacing: 0.08em;
	padding: 8px 4px;
	text-transform: uppercase;
}
div.subnav ul li.current_page_item a,
div.subnav ul li a:hover {
	background-color: #f8f8f8;
	color: #84b132;
}
div.subnav ul li.page_item ul {
	display: none;
}
div.subnav ul li.current_page_ancestor ul {
	display: block;
}
div.subnav ul li.current_page_ancestor ul li a {
	padding-left: 20px;
}

#subnav-freakonomics {
	background-image: url('../images/sidebar-freakonomics.png');
}
#subnav-superfreakonomics {
	background-image: url('../images/sidebar-superfreakonomics.png');
}

#sidebar-learn-more {
	background: #f5f5f5 url('../images/sidebar-learn-more.png') no-repeat;
	border-bottom: 2px #d9d9d9 solid;
	border-top: 2px #d9d9d9 solid;
	overflow: hidden;
	padding-top: 155px;
	width: 230px;
}
#sidebar-learn-more h3 {
	color: #575656;
	font-size: 18px;
	padding: 8px 8px 8px 20px;
	text-transform: uppercase;
}
#sidebar-learn-more h3 a {
	font-size: 28px;
}
#sidebar-learn-more ul li {
	background-repeat: no-repeat;
	color: #e97305;
	font-size: 18px;
	padding: 0 8px 0 8px;
	text-transform: uppercase;
}
#sidebar-learn-more ul li div {
	display: block;
	border-top: 1px #d9d9d9 solid;
}
#sidebar-learn-more ul li a {
	color: #e97305;
}
#sidebar-learn-more ul li a.freakonomics {
	color: #7faa1e;
}
#sidebar-learn-more ul li a.superfreakonomics {
	color: #015fa7;
}


#learn-more-blog {
	background-image: url('../images/learn-more-blog.png');
}
#learn-more-blog div {
	padding: 10px 0 16px 65px;
}
#learn-more-book-signed {
	background-image: url('../images/learn-more-book-signed.png');
}
#learn-more-book-signed div {
	padding: 20px 0 30px 65px;
}
#learn-more-study-guides {
	background-image: url('../images/learn-more-study-guides.png');
}
#learn-more-study-guides div {
	padding: 15px 0 15px 65px;
}
a.buy-amazon {
	background-image: url('../images/amazon-button.png');
	background-position: 50% left;
	background-repeat: no-repeat;
	display: block;
	height: 35px;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding-top: 7px;
	padding-left: 110px;
	text-transform: uppercase;
}

div.trailer {
	margin-bottom: 15px;
}
div.under {
	margin-top: 25px;
}
#col-extras div.trailer h2 {
	border-bottom: none;
	color: #f57601;
	font-size: 18px;
	padding-bottom: 8px;
	text-transform: uppercase;
}

/* appearances */
a.rss {
	background: url('../images/feed-icon.png') 0 0 no-repeat;
	padding-left: 20px;
}
div.appearance-post p {
	margin: 0;
	padding: 0;
}

/* faq */
.q, 
.a {
	font-size: 20px;
	margin-right: 5px;
	text-transform: uppercase;
}
.q {
	color: #f67f12;
}
.a {
	color: #84b132;
}

/* gallery */
div.world-book {
	float: left;
	font-size: 11px;
	height: 220px;
	margin: 8px;
	width: 140px;
	text-align: center;
}
div.world-book img {
	border: 4px #eee solid;
	margin-bottom: 4px;
}
div.world-book img:hover {
	border: 4px #999 solid;
}

/* form */
#console form {
	background: #f5f5f5;
	margin: 0 auto;
	padding: 15px 20px;
	width: 400px;
	text-align: center;
}
#newsletter form {
	background: #f5f5f5;
	margin: 0 auto;
	padding: 15px 20px;
	width: 300px;
}

label {
	display: block;
	float: left;
	font-size: 11px;
	font-weight: bold;
	width: 160px;
	text-transform: uppercase;
	text-align: left;
}
label span {
	text-transform: lowercase;
}
#console input,
#console select,
#newsletter input {
	padding: 4px;
}
#newsletter label {
	width: 80px;
}
#newsletter input {
	width: 200px;
}
#newsletter input.submit-button {
	font-size: 14px;
	font-weight: bold;
	margin-left: 80px;
	width: 212px;
}
.submit-button {
	background: #015fa7;
	border: 0;
	color: #fff;
	font-size: 16px;
	padding: 4px;
	letter-spacing: 0.06em;
	text-transform: uppercase;
}

.submit-button:hover {
	background: #7faa1e;
}
#error {
	color: #e97406;
	font-weight: bold;
	margin: 20px auto;
	padding: 5px;
	text-align: center;
	width: 430px;
}

/* footers */
#footer-callouts-wrapper {
	background-color: #f5f5f5;
	border-bottom: 2px #d9d9d9 solid;
	border-top: 2px #d9d9d9 solid;
	margin: 50px 0;
	padding: 14px 0;
	width: 100%;
}
#footer-callouts {
	width: 100%;
}
#footer-callouts div.callout {
	border-right: 2px #d9d9d9 solid;
	float: left;
	height: 100px;
	overflow: hidden;
}
#footer-callouts div.callout p {
	background-position: 0 10px;
	background-repeat: no-repeat;
	color: #e97305;
	display: block;
	font-size: 22px;
	padding: 21px 0 22px 0;
	text-transform: uppercase;
}
#footer-callouts div.callout p a {
	color: #e97305;
}
#footer-callouts div.callout p a:hover {
	color: #015fa7;
}
#footer-callouts div.callout p a.freakonomics {
	color: #7faa1e;
}
#footer-callouts div.callout p a.freakonomics:hover {
	color: #e97305;
}
#footer-callouts div.callout p a.superfreakonomics {
	color: #015fa7;
}
#footer-callouts div.callout p a.superfreakonomics:hover {
	color: #e97305;
}

#footer-callouts #callout-blog {
	width: 326px;
}
#footer-callouts #callout-blog p {
	background-image: url('../images/callout-blog.png');
	padding-left: 91px;
}
#footer-callouts #callout-book-signed {
	width: 282px;
}
#footer-callouts #callout-book-signed p {
	background-image: url('../images/callout-book-signed.png');
	background-position: 20px 10px;
	padding: 35px 0 13px 90px;
}
#footer-callouts #callout-study-guides {
	border-right: 0;
	width: 350px;
}
#footer-callouts #callout-study-guides p {
	background-image: url('../images/callout-study-guides.png');
	background-position: 2px 10px;
	padding-left: 86px;
}

#footer {
	background-image: url('../images/footer.png');
	background-repeat: no-repeat;
	padding: 0 0 30px 100px;
}
#footer-nav {
	color: #999;
	padding-bottom: 10px;
}
#footer-nav a {
	color: #666;
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 10px;
	margin: 0 8px;
	text-transform: uppercase;
}
#footer-nav a:hover {
	color: #e97305;
}
#footer p {
	color: #666;
	font-size: 11px;
	margin: 0 8px;
	line-height: 150%;
}

#footer p.siteby a {
	color: #666;
}
#footer p.siteby a:hover {
	color: #e97305;
}
